﻿

.featured-slider-bg-right {
    position: absolute;
    right: -400px;
    top: 0;
    bottom: 0;
    width: 500px;
    z-index: 1;
    opacity: 0.8;

    background-color: #222;
    transform: skew(40deg);
}


.form_content_intro {
  margin-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #dedede; }


  #bottom_bloc_center .form_content_intro {
    padding-bottom: 25px;
    text-align: center; }

.mgt15 {margin-top:15px !important;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }


.gallery-main .gallery-group .gallery-box .gbox-img {
    width: 310px;
}
.n2-ss-slider[data-ie] .n2-ss-layer-col,.n2-ss-slider[data-ie] .n2-ss-layer-row,.n2-ss-slider[data-ie] .n2-ss-layer[data-sstype=content]{background-attachment:scroll!important}
.n2-ss-slider .n2-ss-layer-col{box-sizing:border-box;position:relative;width:100%;height:auto;flex:1 1 auto}


	#slide a{
		text-decoration:none;
	}


	.centrato {
		margin: 0 auto;
		width:960px;
	}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}

.bit .yout .banbt{ font-size:50px; font-weight:900; font-family:"黑体"; letter-spacing: 0px; text-align:right; 

color:#000001; }

.bit .yout .banbt a{ color:#000001;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.oddelovac {
color: black;
padding: 0 7px;
}


#paticka .oddelovac {
color: #057b61; 
}

.tc { text-align: center; }
.app-content__icon{width:90px;height:90px}


#internal {
	float:left;
	font-size:12px;
	}
.fullcover-media__panel+.fullcover-media__panel{border-left:2px solid #fff}
.fullcover-media__panel{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex:1;-ms-flex:1;flex:1;position:relative;overflow:hidden}
.jui-icon-icon{display:inline-block}
.jui-icon-icon svg{height:100%;width:100%}



.gujagic {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
}


	body,
	.gujagic {
		background: none !important;
	}





.centered-theme-layout .gujagic {
	margin: 0 auto;
	padding: 0;
	max-width: 1440px;
}



.boxed-theme-layout .gujagic {
	margin: 0 auto;
	max-width: 1440px;
	background: #fafafa;
}


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}

#avatar_footer { display: none; }


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.cmt-f-wrap{overflow:hidden;transition:max-height 1000ms ease}
.cmt-f-wrap .row{margin-left:-15px;margin-right:-15px}
.cmt-f-wrap.cmt-f-is-active{max-height:1000px !important}
.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text,.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text-placeholder{line-height:1em !important}
.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text:before{content:"\feff "}
.cmt-is-replying .cmt-f-wrap{max-height:40px;width:97.5%;margin-left:2.5%}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.footer-01 {
  background: #F1F1F1;
  border-top: 1px #efefef solid;
  font-size: 13px;
}

.footer-01 ul {
  overflow: hidden;
  text-align: left;
}

.footer-01 ul li {
  display: inline-block;
  margin-right: 20px;
}

body.color01 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
#nav-news .post-nav-links{list-style:none;height:25px;width:100%;position:relative;padding:0;border-top:1px solid #ccc;box-sizing:border-box;margin:-3px 0 0 0}
#nav-news .post-nav-links li{display:inline-block;color:#000!important;float:left;width:33.3333%!important;height:100%;font-size:12px!important;text-align:center;padding:3px 0;margin-left:0!important}
#nav-news .post-nav-links li a,#nav-news .post-nav-links li a:visited{color:#000;text-decoration:none}
#nav-news .post-nav-links li a:hover{text-decoration:underline;color:#DC143C}
#nav-news .post-nav-links li:first-child{background-color:rgba(46,139,87,.3)}
#nav-news .post-nav-links li:nth-child(2){background-color:rgba(135,206,235,.5)}
#nav-news .post-nav-links li:last-child{background-color:rgba(169,169,169,.5)}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.ht-slide-cap-title{
	text-align: center;
	font-size: 38px;
	color: #FFF;
	font-weight: 400;
	margin-bottom: 25px;
	padding: 0 10%;
	line-height: 1.2;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


.ht-slide-cap-title span{
	display: inline-block;
	padding: 8px 15px;
	background: #FFC107;
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
#menutop{line-height:30px;margin-top:13px;}
.alignright{text-align:right;}
.page-versus .alignright{float:right;}
.page-search #listing .content .alignright{margin-top:25px;}
.hc-results-currency{font-size:1.5em;color:#86c40c}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.d-block{display:block!important}
.ondemand .ondemand-fecha{color:#a0a0a0;font-weight:400;font-size:.8em}

.primary {
  color: #e75c46;
}
.contributor-result-avatar{display:inherit;-webkit-order:1;order:1;width:auto;height:60px;padding:2%}
.contributor-result-avatar img{width:auto;height:50px;margin-top:10%}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-avatar{padding:0 10px 0 0}


.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}

.pda, #submenu, #kosik, #boxinfo {display: none;}

#boxinfo       {float:left; width: 242px;}

#boxinfo P     { padding:8px 8px 0 0;}

.cart_number{padding:0 3px; color:#feb300}


.testimonial_rotator.template-default .testimonial_rotator_author_info { font-style: italic; line-height: 1.2em; padding: 10px 0 10px 15px; border-left: solid 3px #efefef; margin: 10px 0; }

.testimonial_rotator.template-default .testimonial_rotator_author_info p { font-size: 1.1em; line-height: 1.2em; }

.testimonial_rotator.template-longform .testimonial_rotator_author_info { margin: 5px auto 10px auto; padding: 5px; border: none; }

.testimonial_rotator.template-longform .testimonial_rotator_author_info p { padding-top: 0; margin-top: 0; text-align: center; font-size: 0.9em; line-height: 1.1em;  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}


.gaps { clear: both; height: 20px; display: block; margin: 0; }

.gaps.size-lg { height: 60px; }

.gaps.size-md { height: 30px; }

.gaps.size-sm { height: 15px; }

.gaps.size-0-5x { height: 10px; }

.gaps.size-1-5x { height: 30px; }

.gaps.size-1x { height: 20px; }

.gaps.size-2x { height: 40px; }

.gaps.size-3x { height: 60px; }

.gaps.size-4x { height: 80px; }

.gaps.size-5x { height: 100px; }

.gaps.size-6x { height: 120px; }

.gaps.size-xs { height: 10px; }

.gaps.size-sep { height: 45px; }

.gaps.size-section { height: 120px; }
#block-frontpagepromo .body .feature .feature-title{color:#fff;font-size:49px;font-weight:700;display:block;}

.span8 {
  width: 620px;
}

.row-fluid .span8 {
  width: 65.95744680851064%;
  *width: 65.90425531914893%;
}

input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}

.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 756px;
  }

div.mc-image{-webkit-transition:opacity 1s ease-in-out;-moz-transition:opacity 1s ease-in-out;-o-transition:opacity 1s ease-in-out;transition:opacity 1s ease-in-out;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;background-repeat:no-repeat;-webkit-animation:slide 7s linear;-webkit-animation-play-state:play;animation:slide 7s linear;animation-play-state:play;-ms-transform:scale(1.05, 1.05);-webkit-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05);z-index:0 !important;height:100% !important;}

.mc-old-browser .mc-image{overflow:hidden;}





#wrap {
	margin: auto;
	text-align: left;
	width: 1000px;
	position: relative;
}



#avatar-sections { overflow: auto; width: 480px; margin-bottom: 10px; }

#avatar-sections ul { float: left; width: 480px; margin: 0px; padding: 0px; list-style: none; margin-bottom: 10px;  font-size: 9pt; }

#avatar-sections li, #avatar-sections lh { float: left; width: 160px; margin: 0px; padding: 0px; padding-bottom: 4px; }

#avatar-sections lh { width: 480px; text-align: center; }

#avatar-sections a { font-weight: bold; }
.grid_8{width:608px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#buttons-proawards .col-md-4{width:34.58%;}

    .row-home-buttons-2 div.col-md-4 div{display:block;}

    .row-home-buttons-2 div.col-md-4{clear:both; display:block; margin-top:20px;}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}

#mobile_01 li.mob_01_01 a, #mobile_01 li.mob_01_01 a:link, #mobile_01 li.mob_01_01 a:visited, #mobile_01 li.mob_01_01 a:hover, #mobile_01 li.mob_01_01 a:active {color: #FFFFFF; background: #A1CA1A;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-16{width:100%}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.social_feeds{
	margin: 60px 0;
}


.social_feeds .container{
	display: flex;
	flex-direction: row;
}

    #mw_board_group_2 .mw_board_group_2_list_layout { padding:15px 0 0 15px; }

    #mw_board_group_2 .mw_board_group_2_list_layout div { height:25px; }

	
	
	.home-2-temp-nav {
		display: none;
	}
